@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700,800,900&subset=latin-ext');

/* general */

body {
    font-family: Montserrat, sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #231F20;
}

a {
    color: #231F20;
    transition: 1s ease;
}

p {
    line-height: 1.7em;
}



a:hover,
a:focus {
    color: #ED1C24;
    text-decoration: none !important;
    transition: .9s ease;
}

table {
    border: 1px solid #ddd;
}

.table-responsive {
    border: 0 !important;
}

.table-responsive h1 {
    margin-top: 80px !important;
    font-size: 36px !important;
    font-weight: 300 !important;
}

.table-responsive table {
    width: 100% !important;
    text-align: center;
}

table > tbody > tr > td,
table > tbody > tr > th,
table > tfoot > tr > td,
table > tfoot > tr > th,
table > thead > tr > td,
table > thead > tr > th {
    vertical-align: middle;
    border: 1px solid #ddd;
    padding: 20px;
}

.dropdown-menu li {
    background: #fff;
	padding-bottom:3px;
}

table > thead > tr > th {
    text-align: center;
    background: #ED1C24;
    color: #fff;
    font-weight: 500;
}

label {
    font-weight: 500;
}

.container {
    position: relative;
}

.bg-gray {
    background: #efefef;
}

/* localization */

.localization {
    display: inline-block;
    margin: 10px;
}

.localization .btn-default {
    border: 0;
}

.localization ul li a:before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 15px;
    vertical-align: sub;
}

.localization ul li a[hreflang=tr]:before {
    background: url(../uploads/assets/locazation.png) 0 0;
}

.localization ul li a[hreflang=en]:before {
    background: url(../uploads/assets/locazation.png) -25px 0;
}

.localization ul li a[hreflang=ru]:before {
    background: url(../uploads/assets/locazation.png) -50px 0;
}

.localization ul li a[hreflang=ar]:before {
    background: url(../uploads/assets/locazation.png) -75px 0;
}

.localization ul li a[hreflang=fr]:before {
    background: url(../uploads/assets/locazation.png) -125px 0;
}

.localization ul li a[hreflang=de]:before {
    background: url(../uploads/assets/locazation.png) -100px 0;
}

.localization .lang:before {
    display: inline-block;
    content: "";
    width: 25px;
    height: 15px;
    vertical-align: sub;
}

.localization .lang[hreflang=tr]:before {
    background: url(../uploads/assets/locazation.png) 0 0;
}

.localization .lang[hreflang=en]:before {
    background: url(../uploads/assets/locazation.png) -25px 0;
}

.localization .lang[hreflang=ru]:before {
    background: url(../uploads/assets/locazation.png) -50px 0;
}

.localization .lang[hreflang=ar]:before {
    background: url(../uploads/assets/locazation.png) -75px 0;
}

.localization .lang[hreflang=fr]:before {
    background: url(../uploads/assets/locazation.png) -125px 0;
}

.localization .lang[hreflang=de]:before {
    background: url(../uploads/assets/locazation.png) -100px 0;
}

/* general */
.header-top .links {
    font-size: 12px;
}

.header-top .links a {
    display: inline-block;
    float: left;
    padding: 20px;
    margin: 0;
    border-right: 1px solid #e1e1e1;
}

.navbar {
    margin-bottom: 0;
}

.dropdown-menu-product{
	position:relative;
	background-color: transparent;
}


.dropdown-menu-product ul {

	padding-right: 19%;
	display: none;
	position: fixed;
	min-width: 200px;
	background: #e7e7e7;
	list-style-type: none;
}


.dropdown-menu-product:hover ul {
	
	border-bottom: 2px solid #ED1C24;
	padding: initial;
	display: block;
	z-index:3;
}

@media(max-width:700px){
.dropdown-menu-product:hover ul {	
	display: none;
}
}

.dropdown-menu-product ul li {
	width:50%;
	display: inline-grid;
	text-decoration: none;
	width: 240px;
	
}

.dropdown-menu-product ul li a {

	margin: 11px 2px !important;

}
.dropdown-menu-product ul li:hover {
	border-bottom: 2px solid #ED1C24;
}

.navbar-default .navbar-nav > .container .navbar-brand,
.navbar-default .navbar-nav > .container-fluid .navbar-brand {
    height: auto;
}

.navbar-default .navbar-nav > li > a {
    font-weight: 500;
    color: #231F20;
    padding: 42px 15px;
    border-bottom: 2px solid transparent;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
    color: #333;
    background-color: transparent;
    border-bottom: 2px solid #ED1C24;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    border-bottom: 2px solid #ED1C24;
}

/* page header */

.page-header {
    height: 500px;
    display: flex;
    align-items: center;
    color: #fff;
    margin: 0 0 40px 0;
}

.page-header a {
    color: #fff;
}

.page-header .sub-links ul li:after {
    content: '/';
    padding-left: 15px;
}

.page-header .sub-links ul li:last-child:after {
    content: '';
}

/* sliders */

.slider-container {
    position: relative;
}

.sliders {
    position: relative;
    display: block;
}

.sliders .text-container {
    position: absolute;
    padding: 20px;
    bottom: 40px;
    background: rgba(0, 0, 0, .6);
    color: #fff;
}

.sliders .text-container .text .title {
    font-size: 18px;
    font-weight: 700;
}

/* quick offer */

.quick_offer {
    position: absolute;
    z-index: 2;
    background: #fff;
    right: 0;
    bottom: 50px;
	right: 100px;
    padding: 10px;
}

.quick_offer h3 {
    letter-spacing: -2px;
    font-weight: 700;
    margin-bottom: 20px;
}

.quick_offer input,
.quick_offer textarea {
    border-radius: 0;
    box-shadow: none;
    border-top: 0;
    border-left: 0;
    border-right: 0;
}

.quick_offer a.btn-default {
    border-radius: 25px;
    border-color: #ED1C24;
    font-weight: 600;
    padding: 10px 20px;
}

.quick_offer a.btn-default:hover {
    padding: 10px 40px;
    background: #ED1C24;
    color: #fff;
}

/* products */

.products {
    display: block;
    background: url("../uploads/assets/background_products.png") no-repeat bottom center;
    padding-bottom: 200px;
}

.products .categories {
    display: block;
    margin: 20px 0;
}

.products .categories .item {
    display: inline-block;
    float: left;
    width: 16%;
}

.products .categories .item a {
    display: block;
    text-align: center;
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 3px solid transparent;
}

.products .categories .item a:hover,
.products .categories .item a.active {
    display: block;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 3px solid #ED1C24;
}

.products .categories .item a img {
    -webkit-transition: -webkit-transform .7s ease-in-out;
    -ms-transition: -ms-transform .7s ease-in-out;
    transition: transform .7s ease-in-out;
}

.products .categories .item a img:hover {
    transform:rotate(360deg);
    -ms-transform:rotate(360deg);
    -webkit-transform:rotate(360deg);
}

.products .list {
    font-weight: 500;
    text-align: center;
}

.products .list .pc-list {
    display: none;
}

.products .list .item {
    overflow: hidden;
    margin: 2%;
}

.products .list .item img {
    max-width: 100%;

    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

.products .list .item:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.products .list .item:hover p {
    color: #ED1C24;
}

.products .list .item p {
    overflow: hidden;
    height: 46px;
    margin-top: 10px;
}

/* product list */

.product-list {
    display: block;
    padding: 40px 0;
}

.product-list .item .img {
    display: block;
    overflow: hidden;
}

.product-list img {
    background: transparent;
    max-width: 88%;
    margin: 6%;

    -moz-transition: all 0.7s;
    -webkit-transition: all 0.7s;
    transition: all 0.7s;
}

.product-list a:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.product-list .title h3 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.product-list .item {
    background: #fff;
}

.product-list .item h4 {
	font-weight: 700;
    padding: 15px 0px 0 0px;
    margin: 0;
    text-align: center;
	font-size: 15px;
}

.product-list .item p {
    color: #444;
    margin: 0;
    padding: 10px 10px 15px 10px;
    text-align: center;
    font-size: 14px;
}

.product-detail h1 {
    color: #ED1C24;
}

.ref-trans{
	text-align:center;
}


.ref-trans:hover {
	filter: grayscale(100%);
}


.bottom-references .owl-carousel .owl-item img {
    display: block!important;
    width: 60%!important;
    height: 100px!important;
}

/* catalog download */
.catalog-download {
    background: #ED1C24;
    color: #fff;
    padding: 20px 0;
    font-size: 26px;
    font-weight: 500;
}

.catalog-download a.btn-default {
    border-radius: 25px;
    border-color: #fff;
    font-weight: 600;
    padding: 10px 30px;
    background: #ED1C24;
    color: #fff;
}

.catalog-download a.btn-default:hover {
    padding: 10px 40px;
    background: #fff;
    color: #000;
}

/* articles */

.articles {
    display: block;
    padding: 40px 0;
}

.articles img {
    width: 100%;
    background: #bfbfbf;
}

.articles .title h3 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.articles h4 {
    font-weight: 700;
}

.articles p.date {
    font-size: 12px;
    color: #666;
    letter-spacing: 2px;
}

.articles p.text {
    color: #333;
}

.articles a.btn-default {
    border-radius: 25px;
    border-color: #ED1C24;
    font-weight: 600;
    padding: 10px 30px;
    margin-top: 40px;
}

.articles a.btn-default:hover {
    padding: 10px 40px;
    background: #ED1C24;
    color: #fff;
}

/* bottom references */

.bottom-references {
    display: block;
    padding: 40px 0;
}

.bottom-references .title h3 {
    text-align: center;
    font-weight: 700;
    margin-bottom: 40px;
}

.bottom-references h4 {
    font-weight: 700;
}

.bottom-references a.btn-default {
    border-radius: 25px;
    border-color: #ED1C24;
    font-weight: 600;
    padding: 10px 30px;
    margin-top: 40px;
}

.bottom-references a.btn-default:hover {
    padding: 10px 40px;
    background: #ED1C24;
    color: #fff;
}

/* footer */

.footer {
    margin-top: 40px;
    padding: 80px 0;
    background: #2b2d2e;
}

.footer .top {
    font-size: 18px;
    font-weight: 300;
    color: #fff;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #393c47;
}

.footer .top i {
    color: #ED1C24;
}

.footer .top span {
    display: inline-block;
    color: #777;
    margin: 0 5px;
}

.footer .middle {
    padding-bottom: 40px;
    margin-bottom: 20px;
    border-bottom: 1px solid #393c47;
}

.footer .middle h4 {
    color: #fff;
    margin-bottom: 20px;
}

.footer .middle ul li a {
    display: block;
    padding: 5px 0;
    color: #777;
}

.footer .middle ul li a:hover {
    color: #fff;
}

.footer .middle .title {
    margin-bottom: 0;
}

.footer .middle .title a {
    color: #ED1C24;
}

.footer .middle .title a:hover {
    color: #ff2129;
}

.footer .middle .date {
    letter-spacing: 2px;
    font-weight: 500;
    color: #fff;
}

.footer .middle .summary {
    color: #777;
}

.footer .middle .social a {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    background: #585b5c;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    float: left;
    margin-right: 10px;
}

.footer .middle .social a.facebook {
    background: #4867AA;
}

.footer .middle .social a.facebook:hover {
    color: #4867AA;
}

.footer .middle .social a.google {
    background: #DD512D;
}

.footer .middle .social a.google:hover {
    color: #DD512D;
}

.footer .middle .social a.twitter {
    background: #00ACED;
}

.footer .middle .social a.twitter:hover {
    color: #00ACED;
}

.footer .middle .social a:hover {
    color: #585b5c;
    background: #fff;
}

.footer .bottom {
    font-size: 12px;
    color: #585b5c;
}

/* contact */

.contact-info .contact-title {
    font-size: 24px;
    color: #ED1C24;
    font-weight: 700;
    margin-bottom: 80px;
}

.contact-info strong {
    display: block;
    color: #ED1C24;
}

.contact-info p {
    margin-bottom: 40px;
}

.contact-form input, .contact-form select, .contact-form textarea {
    border-top: 0;
    border-right: 0;
    border-left: 0;
    box-shadow: none !important;
}

.contact-form input,
.contact-form select {
    height: 70px !important;
    border-radius: 0 !important;
}

.contact-form .btn {
    color: #ED1C24;
    border: 1px solid #ED1C24;
    border-radius: 25px;
    background: transparent;
}

.contact-form .btn:hover {
    color: #fff;
    background: #ED1C24;
}

.contact-map {
    margin-top: 80px;
}

/* category box */

.category-box {
    margin-bottom: 40px;
}


.category-box a {
    background-color: transparent;
    border: 1px solid #dae0e2;
    display: block;
}

.category-box img {
    width: 100%;
}

.category-box p {
    font-size: 16px;
    text-align: center;
    padding: 0 10px;
    height: 75px;
    margin-bottom: 0;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    border-top: 1px solid #dae0e2;
    background: #f8f8f8;
}

.category-box:hover p {
    color: #ED1C24;
}

.img-box {
    position: relative;
    overflow: hidden;
}

.img-box .overlay {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    /*background: #ED1C24;*/
    background: transparent;
    opacity: 0;
    transition: .5s ease;
}

.img-box:hover .overlay {
    opacity: .6;
    right: 0;
    background-position: center;
}

.other-images .col-md-3 {
    margin-bottom: 20px;
}

.other-images img {
    width: 100%;
    border: 1px solid #dfe5e8;
}